| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.Paned

Methods
add1()
add2()
get_handle_size()
get_handle_xpos()
get_handle_ypos()
get_in_drag()
get_max_position()
get_min_position()
pack1()
pack2()
set_gutter_size()
set_handle_size()
set_position()

GTK.Paned()->get_handle_ypos() | GTK.Paned()->get_max_position()

# Method GTK.Paned()->get_in_drag()

Method get_in_drag

  `int get_in_drag()`

Description

  Return 1 if the user is dragging the handle